AirPort-verktyg 6 saknar stöd för äldre AirPort-produkter

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

Väldigt irriterande att den inte stödjer "gamla" Airport Express.

Ursprungligen av Björnström:

Väldigt irriterande att den inte stödjer "gamla" Airport Express.

jo riktigt illa om man inte har kulorna att uppdatera vid varje nytt släpp... tur att man för egen del hade näst senaste så att det funkade. bra att det ser likadant ut som på iPad och iPhone så behöver man inte lära sig fler sätt utan det är ett som gäller.

1
Bevaka tråden